(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    271783,       5126]
NotebookOptionsPosition[    268139,       5007]
NotebookOutlinePosition[    268719,       5028]
CellTagsIndexPosition[    268676,       5025]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Propagazione delle onde e principio di sovrapposizione", "Title",
 CellChangeTimes->{{3.417853672279755*^9, 3.417853679954955*^9}}],

Cell[TextData[{
 StyleBox[ButtonBox["Lorenzo Roi",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.lorenzoroi.net"], None},
  ButtonNote->"http://www.lorenzoroi.net"],
  FontSlant->"Italic"],
 " (aprile 2009)"
}], "Text",
 CellChangeTimes->{{3.4492156617503347`*^9, 3.4492156687235346`*^9}, {
  3.4492211106643343`*^9, 3.4492211106643343`*^9}},
 TextAlignment->Right],

Cell[CellGroupData[{

Cell["Propagazione", "Section"],

Cell[TextData[{
 "Grafico del moto armonico di un punto; l'ordinata rappresenta lo \
spostamento e in ascissa il tempo. \[CapitalEGrave] sostanzialmente la \
riproduzione di quanto si ottiene dall'oscilloscopio nel caso del suono di un \
diapason (in laboratorio, un ",
 StyleBox["La 440",
  FontSlant->"Italic"],
 " Hz) oppure dalla registrazione dello stesso e la sua visualizzazione in un \
editor di files sonori (figura successiva).\nLa funzione tracciata possiede \
una pulsazione pari a 2\[Pi]: ne segue che il periodo \[EGrave] pari ad ",
 StyleBox["T ",
  FontSlant->"Italic"],
 "=1 s.\n"
}], "Text",
 CellChangeTimes->{{3.4491464746671257`*^9, 3.449146476039926*^9}, {
  3.449146575614726*^9, 3.449146626283526*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t (s)\>\"", ",", "None"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4468280895486*^9, 3.4468281074574003`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUm3k8VN8bx+0MhlAKqWgloc2WPCdRQkW2ZAkpJW2SFolE5JuoVJQ9JGXJ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t (s)\"", TraditionalForm], None},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 4}, {-0.9999968914310025, 0.9999975297451876}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.417350859415965*^9, 3.417350901177165*^9, 
  3.4173510340579653`*^9, 3.417769123778365*^9, 3.446828108565*^9}]
}, Open  ]],

Cell[TextData[{
 "Registrazione sonora del suono emesso da un diapason di frequenza ",
 StyleBox["La 440",
  FontSlant->"Italic"],
 " Hz."
}], "Text",
 CellChangeTimes->{{3.4491496297289257`*^9, 3.449149673767726*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsve+PHsd1Ljj3evNhg/wH+rQfDH24IGXGknAJrYPc3Fx/iO61PI4oIwl2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    "], {{0, 652}, {1029, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{1029, 652},
  PlotRange->{{0, 1029}, {0, 652}}]], "Input"],

Cell[TextData[{
 "Il medesimo grafico con un angolo di fase pari a \[Pi]/2: appare traslato \
verso destra di un quarto di periodo cio\[EGrave] di ",
 Cell[BoxData[
  FormBox["0.25", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " s."
}], "Text",
 CellChangeTimes->{{3.4491464104323263`*^9, 3.4491464385123262`*^9}, {
  3.449146796573126*^9, 3.4491468285063257`*^9}, {3.449147148587126*^9, 
  3.4491471600063257`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{"t", "-", 
       FractionBox["1", "4"]}], ")"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<t (s)\>\"", ",", "None"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4468281221837997`*^9, 3.4468281227454*^9}, {
  3.449146361276726*^9, 3.449146382742326*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1nHc8le//xw+OvSISKalIsj6VlOR9lZXVkEoZFZIGIkVJQiQpTSEyIytC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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"t (s)\"", TraditionalForm], None},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 4}, {-0.9999999999998684, 0.9999986633107023}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.417350871490365*^9, 3.4173510380671654`*^9, 3.417769123840765*^9, 
   3.4468281249138002`*^9, {3.449146368265526*^9, 3.449146388888726*^9}}]
}, Open  ]],

Cell[TextData[{
 "\"Foto\" di un'onda su una corda: questa volta in ordinata  la grandezza \
fisica \[EGrave] lo spostamento da una posizione di equilibrio e in ascissa \
la distanza dalla \"sorgente\" (posta nell'origine). La periodicit\[AGrave] \
spaziale \[EGrave] evidente ed \[EGrave] pari, in questa rappresentazione, \
alla lunghezza d'onda: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Lambda]", "=", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{"\[Pi]", "/", "2"}], "\[Pi]"}], "=", "1"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " m."
}], "Text",
 CellChangeTimes->{{3.449146976893526*^9, 3.449147086499126*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Pi]", " ", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x (m)\>\"", ",", "None"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.446828131887*^9, 3.4468281374874*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUm3k8VN8bx+0MhlAKqWgloc2WPCdRQkW2ZAkpJW2SFolE5JuoVJQ9JGXJ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x (m)\"", TraditionalForm], None},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 4}, {-0.9999968914310025, 0.9999975297451876}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4173510438079653`*^9, 3.4177691238719654`*^9, 
  3.4468281380646*^9}]
}, Open  ]],

Cell[TextData[{
 "Ancora sostanzialmente il medesimo grafico con aggiunto un angolo di fase \
pari a -",
 Cell[BoxData[
  FractionBox["\[Pi]", "2"]]],
 ": si noti come la curva sia stata traslata verso destra (di \
quanti...metri?)."
}], "Text",
 CellChangeTimes->{{3.449147120444726*^9, 3.449147125467926*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]", " ", "x"}], "-", 
     FractionBox["\[Pi]", "2"]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x (m)\>\"", ",", "None"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.446828168469*^9, 3.4468281689681997`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtnHk01N//xyeGkW0iEimpSEI+lZTkdStLSItUylIhSSEiSrJLUlqFCCmy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"x (m)\"", TraditionalForm], None},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 4}, {-0.9999999999998684, 0.9999986633107023}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4173510606871653`*^9, 3.417769123903165*^9, 
  3.4468281698417997`*^9}]
}, Open  ]],

Cell[TextData[{
 "Costruiamo un'animazione dove si possa variare, nel tempo ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 ", l'angolo di fase: in particolare, tale angolo assume valori via via \
crescenti e proporzionali a ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 ".",
 StyleBox[" ",
  FontSlant->"Italic"],
 "Ci\[OGrave] simula la successione di foto che si otterrebbero riprendendo, \
per esempio, una corda soggetta ad onde trasversali."
}], "Text",
 CellChangeTimes->{{3.449147196806726*^9, 3.449147199614726*^9}, {
   3.449211140887122*^9, 3.449211247247922*^9}, {3.449211311176722*^9, 
   3.449211358397922*^9}, {3.449211412607922*^9, 3.449211432638322*^9}, {
   3.4492114758191223`*^9, 3.4492114853039217`*^9}, {3.4492115436323223`*^9, 
   3.4492115784359217`*^9}, {3.4492116244715223`*^9, 3.449211628745922*^9}, 
   3.4492117013795223`*^9, {3.4492156236707344`*^9, 3.4492156297859344`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{
       RowBox[{"2", "\[Pi]", " ", "x"}], "-", 
       RowBox[{"2", "\[Pi]", " ", "t"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x (m)\>\"", ",", "None"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4468275514734*^9, 3.4468275715973997`*^9}, {
  3.4468282168134003`*^9, 3.4468282256742*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 4}}, Typeset`size$$ = {450., {121., 129.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$108465$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$108465$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Sin[(2 Pi) $CellContext`x - (2 Pi) $CellContext`t$$], {$CellContext`x,
          0, 4}, AxesLabel -> {"x (m)", None}], 
      "Specifications" :> {{$CellContext`t$$, 0, 4}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{508., {177., 184.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.4468275620034*^9, 3.4468275827046003`*^9}, {
  3.4468282266102*^9, 3.4468282346598*^9}}]
}, Open  ]],

Cell["\<\
Nella successiva animazione si mette in evidenza il moto armonico della \
sorgente (punto rosso).\
\>", "Text",
 CellChangeTimes->{{3.449211763789122*^9, 3.449211769623522*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sorgente", "[", "t_", "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.015", "]"}], ",", "Red", ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"-", "2"}], "\[Pi]", " ", "t"}], "]"}]}], "}"}], "]"}]}], 
     "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"2", "\[Pi]", " ", "x"}], "-", 
         RowBox[{"2", "\[Pi]", " ", "t"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x (m)\>\"", ",", "None"}], "}"}]}]}], "]"}], ",", 
     RowBox[{"sorgente", "[", "t", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "4"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.417351425508765*^9, 3.417351495864765*^9}, {
   3.417351548686365*^9, 3.417351565128765*^9}, {3.417351705091965*^9, 
   3.417351709553565*^9}, {3.417351743982765*^9, 3.4173517870699654`*^9}, {
   3.417351883540365*^9, 3.4173518844919653`*^9}, 3.417352328873565*^9, {
   3.4468276222349997`*^9, 3.4468276312206*^9}, {3.4468282652514*^9, 
   3.4468282657818003`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 4}}, Typeset`size$$ = {450., {121., 129.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`t$3366$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$3366$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         Sin[(2 Pi) $CellContext`x - (2 
           Pi) $CellContext`t$$], {$CellContext`x, 0, 4}, 
         AxesLabel -> {"x (m)", None}], 
        $CellContext`sorgente[$CellContext`t$$]], 
      "Specifications" :> {{$CellContext`t$$, 0, 4}}, "Options" :> {}, 
      "DefaultOptions" :> {SaveDefinitions -> True}],
     ImageSizeCache->{508., {177., 184.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`sorgente[
         Pattern[$CellContext`t, 
          Blank[]]] := Graphics[{
          PointSize[0.015], Red, 
          Point[{0, 
            Sin[((-2) Pi) $CellContext`t]}]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.417351429829965*^9, 3.417351510045165*^9}, 
   3.417351568295565*^9, {3.417351635188365*^9, 3.417351642021165*^9}, {
   3.417351706059165*^9, 3.417351714795165*^9}, 3.417351745495965*^9, 
   3.417351791484765*^9, {3.417351851887965*^9, 3.4173519076267653`*^9}, 
   3.417360164517774*^9, 3.417769128255565*^9, 3.417851914707755*^9, {
   3.4468276321098003`*^9, 3.4468276426085997`*^9}, 3.4468282670298*^9, 
   3.4491473112015257`*^9, 3.4492327557777348`*^9}]
}, Open  ]],

Cell[TextData[{
 "Infine si mostra come un qualsiasi altro punto investito dalla \
perturbazione riproduca il moto armonico della sorgente con un ritardo \
collegato alla velocit\[AGrave] di propagazione (in color nero un punto in ",
 StyleBox["concordanza di fase",
  FontSlant->"Italic"],
 " con la sorgente, in verde un punto in ",
 StyleBox["opposizione di fase",
  FontSlant->"Italic"],
 " con la sorgente)."
}], "Text",
 CellChangeTimes->{{3.417772738910365*^9, 3.4177727691275654`*^9}, {
  3.449147377220726*^9, 3.449147387688326*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"puntoInFase", "[", "t_", "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "0.015", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"4", " ", "\[Pi]"}], "-", 
           RowBox[{"2", "\[Pi]", " ", "t"}]}], "]"}]}], "}"}], "]"}]}], "}"}],
     "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"puntoInOpposizione", "[", "t_", "]"}], ":=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Green", ",", 
      RowBox[{"PointSize", "[", "0.015", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"1.5", ",", 
         RowBox[{"Sin", "[", 
          RowBox[{
           RowBox[{"3", " ", "\[Pi]"}], "-", 
           RowBox[{"2", "\[Pi]", " ", "t"}]}], "]"}]}], "}"}], "]"}]}], "}"}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{
         RowBox[{"2", "\[Pi]", " ", "x"}], "-", 
         RowBox[{"2", "\[Pi]", " ", "t"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x (m)\>\"", ",", "None"}], "}"}]}]}], "]"}], ",", 
     RowBox[{"sorgente", "[", "t", "]"}], ",", 
     RowBox[{"puntoInFase", "[", "t", "]"}], ",", 
     RowBox[{"puntoInOpposizione", "[", "t", "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1.5", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1.5", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], 
      "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "4"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.417352077869565*^9, 3.417352149177165*^9}, {
   3.4173521983795652`*^9, 3.4173522894835653`*^9}, 3.417352326346365*^9, {
   3.417772333622365*^9, 3.4177723530755653`*^9}, {3.417772384525165*^9, 
   3.417772418252365*^9}, {3.417772450481965*^9, 3.417772525424365*^9}, {
   3.4177725604463654`*^9, 3.4177725810383654`*^9}, {3.4177726140011654`*^9, 
   3.417772706587165*^9}, {3.4468276673658*^9, 3.4468276761174*^9}, {
   3.446828282895*^9, 3.4468282833318*^9}, {3.449147416579526*^9, 
   3.449147439636326*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 4}}, Typeset`size$$ = {450., {121., 129.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`t$3435$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$3435$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         Sin[(2 Pi) $CellContext`x - (2 
           Pi) $CellContext`t$$], {$CellContext`x, 0, 4}, 
         AxesLabel -> {"x (m)", None}], 
        $CellContext`sorgente[$CellContext`t$$], 
        $CellContext`puntoInFase[$CellContext`t$$], 
        $CellContext`puntoInOpposizione[$CellContext`t$$], 
        Graphics[{Dashed, 
          Line[{{2, -1}, {2, 1}}]}], 
        Graphics[{Dashed, 
          Line[{{1.5, -1}, {1.5, 1}}]}]], 
      "Specifications" :> {{$CellContext`t$$, 0, 4}}, "Options" :> {}, 
      "DefaultOptions" :> {SaveDefinitions -> True}],
     ImageSizeCache->{508., {177., 184.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`sorgente[
         Pattern[$CellContext`t, 
          Blank[]]] := Graphics[{
          PointSize[0.015], Red, 
          Point[{0, 
            Sin[((-2) Pi) $CellContext`t]}]}], $CellContext`puntoInFase[
         Pattern[$CellContext`t, 
          Blank[]]] := Graphics[{
          PointSize[0.015], 
          Point[{2, 
            Sin[
            4 Pi - (2 Pi) $CellContext`t]}]}], $CellContext`puntoInOpposizione[
         Pattern[$CellContext`t, 
          Blank[]]] := Graphics[{Green, 
          PointSize[0.015], 
          Point[{1.5, 
            Sin[3 Pi - (2 Pi) $CellContext`t]}]}]}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.4177725001211653`*^9, 3.417772581865165*^9, {3.417772650068365*^9, 
   3.4177726618775654`*^9}, {3.417772694013565*^9, 3.417772707039565*^9}, 
   3.417773194742365*^9, 3.4178519169073553`*^9, 3.4468276776774*^9, 
   3.4468282843458*^9, 3.449147443879526*^9, 3.449232758866534*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Verso della propagazione", "Subsection"],

Cell[TextData[{
 "L'animazione sottostante mostra come un cambio nel segno del coefficiente \
della variabile ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 " implichi una propagazione nel verso delle ascisse negative dell'asse \
spaziale ossia l'onda possiede velocit\[AGrave] opposta alle onde precedenti. \
Nel caso di componente negativa della velocit\[AGrave] l'onda si dice ",
 StyleBox["regressiva",
  FontSlant->"Italic"],
 " (se positiva invece, si dice ",
 StyleBox["progressiva",
  FontSlant->"Italic"],
 ")."
}], "Text",
 CellChangeTimes->{{3.449147536699526*^9, 3.4491475430955257`*^9}, {
  3.4491476037015257`*^9, 3.449147646492326*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"2", "\[Pi]", " ", "x"}], "+", 
        RowBox[{"2", "\[Pi]", " ", "t"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<x (m)\>\"", ",", "None"}], "}"}]}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4173523411507654`*^9, 3.417352358435565*^9}, {
  3.4468277213574*^9, 3.4468277303742*^9}, {3.4468283015369997`*^9, 
  3.4468283020206003`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 4}}, Typeset`size$$ = {450., {121., 129.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$111062$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$111062$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[
         Sin[(2 Pi) $CellContext`x + (2 
            Pi) $CellContext`t$$], {$CellContext`x, 0, 4}, 
         AxesLabel -> {"x (m)", None}]], 
      "Specifications" :> {{$CellContext`t$$, 0, 4}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{508., {177., 184.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.4173523590439653`*^9, 3.417352363240365*^9}, 
   3.417352415188365*^9, 3.417769128442765*^9, 3.417851919512555*^9, {
   3.4468277314038*^9, 3.446827747659*^9}, {3.4468283031126003`*^9, 
   3.446828308245*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Velocit\[AGrave] di propagazione", "Section"],

Cell[TextData[{
 "La successiva animazione mostra un singolo impulso sinusoidale generato da \
un'unica oscillazione armonica completa della sorgente. La durata di questa \
oscillazione \[EGrave] di un periodo T e nel frattempo l'onda si propaga ad \
una distanza pari alla sua lunghezza d' onda ",
 Cell[BoxData[
  FormBox["\[Lambda]", TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "Text",
 CellChangeTimes->{{3.449147790286126*^9, 3.4491478270397263`*^9}, {
  3.449148143501326*^9, 3.449148148696126*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"y", "[", 
   RowBox[{"x_", ",", "t_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", "\[Pi]", 
     RowBox[{"(", 
      RowBox[{"x", "-", "t"}], ")"}]}], "]"}], "/;", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "\[LessEqual]", 
     RowBox[{"x", "-", "t"}], "\[LessEqual]", "0"}], ")"}]}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], ":=", 
   RowBox[{"0", "/;", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "-", "t"}], ")"}], ">", "0"}]}]}], ";", 
  RowBox[{
   RowBox[{"y", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], ":=", 
   RowBox[{"0", "/;", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "-", "t"}], ")"}], "<", 
     RowBox[{"-", "1"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"p", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]", " ", "t"}], "]"}], "/;", 
    RowBox[{"(", 
     RowBox[{"0", "\[LessEqual]", "t", "\[LessEqual]", "1"}], ")"}]}]}], ";", 
  RowBox[{
   RowBox[{"p", "[", "t_", "]"}], ":=", 
   RowBox[{"0", "/;", 
    RowBox[{"t", ">", "1"}]}]}], ";"}], "\n", 
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"y", "[", 
         RowBox[{"x", ",", "t"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x (m)\>\"", ",", "None"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Thickness", "[", "0.01", "]"}], "}"}]}]}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "0.02", "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", 
            RowBox[{"p", "[", "t", "]"}]}]}], "}"}], "]"}]}], "}"}], "]"}], 
     ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"500", ",", "310"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.2"}], ",", "1.2"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQLRV7x0G07KVjxamNLiBaaQ9PLoie5t9aAKIPbWmr
AtEL1FaC6ZD3/A0gulK8rwVEH91bMQ1ENy3cC6ajC/bOB9FVl6WXgegi059v
JYD0nHzvTyC6Rf32dxDd6KDGIAmkzz4z4AXRJ67EgOkmuY+hIFrrMHsEiA5/
Ixznu+6lI8vR1fEgetnsjqUgmiFfdzmI/rFin82uTUD9b/1sQfS+5QsdIXw9
JxA9Z9UmdxAtKMPnCaLzOh/7gOgI+We+IPpB0+VAEK317x6YztEIEX0EpOcZ
REiD6GV3SpRB9LcbtWC6TFFWC0S/YbylA6KLrBYYg+i8Ug8TEL3gVIwfiM7q
Uw8C0V3nG2JA9LajHPEgGgBYFb7F
  "]],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 5}}, Typeset`size$$ = {625., {190., 198.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`t$3551$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$3551$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[-$CellContext`y[$CellContext`x, $CellContext`t$$], \
{$CellContext`x, 0, 4}, AxesLabel -> {"x (m)", None}, PlotStyle -> {
           Thickness[0.01]}], 
        Graphics[{Red, 
          PointSize[0.02], 
          Point[{0, -$CellContext`p[$CellContext`t$$]}]}], Axes -> True, 
        ImageSize -> {500, 310}, PlotRange -> {{0, 4}, {-1.2, 1.2}}], 
      "Specifications" :> {{$CellContext`t$$, 0, 5}}, "Options" :> {}, 
      "DefaultOptions" :> {SaveDefinitions -> True}],
     ImageSizeCache->{683., {246., 253.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`y[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := Condition[
         Sin[(2 
           Pi) ($CellContext`x - $CellContext`t)], -1 <= $CellContext`x - \
$CellContext`t <= 0], $CellContext`y[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := 
       Condition[0, $CellContext`x - $CellContext`t > 0], $CellContext`y[
         Pattern[$CellContext`x, 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := 
       Condition[0, $CellContext`x - $CellContext`t < -1], $CellContext`p[
         Pattern[$CellContext`t, 
          Blank[]]] := Condition[
         Sin[((-2) Pi) $CellContext`t], 0 <= $CellContext`t <= 
         1], $CellContext`p[
         Pattern[$CellContext`t, 
          Blank[]]] := Condition[0, $CellContext`t > 1]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.449230073334934*^9, 3.4492300841769342`*^9}, 
   3.449232763156534*^9}]
}, Open  ]],

Cell["\<\
La velocit\[AGrave] di propagazione \[EGrave] pertanto\
\>", "Text",
 CellChangeTimes->{{3.4173536203195653`*^9, 3.417353640927165*^9}}],

Cell[BoxData[
 RowBox[{"v", "=", 
  RowBox[{
   FractionBox["\[Lambda]", "T"], "=", 
   RowBox[{"\[Lambda]", " ", "f"}]}]}]], "DisplayFormula",
 CellChangeTimes->{{3.4173536490235653`*^9, 3.417353673499965*^9}}],

Cell[TextData[{
 "essendo ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", 
    RowBox[{"1", "/", "T"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " la frequenza."
}], "Text",
 CellChangeTimes->{{3.449148157634926*^9, 3.449148182984926*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Battimenti e principio si sovrapposizione", "Section",
 CellChangeTimes->{{3.449148397500526*^9, 3.449148404239726*^9}}],

Cell[TextData[{
 "Si rappresentano due onde armoniche (l'asse orizzontale \[EGrave] un asse \
temporale) con frequenze leggermente diverse (la prima di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "1"], "=", 
    RowBox[{
     RowBox[{"1", "/", "2"}], "\[Pi]"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", la seconda di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "2"], "=", 
    RowBox[{
     RowBox[{"0.9", "/", "2"}], "\[Pi]"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ") e, in blu, la loro sovrapposizione al variare della fase. La simulazione \
descrive ottimamente il fenomeno dei battimenti sonori la cui registrazione \
appare in un editor sonoro come nella figura successiva."
}], "Text",
 CellChangeTimes->{{3.449148281483326*^9, 3.449148292200526*^9}, {
  3.449148757969726*^9, 3.449148811087726*^9}, {3.449148891770926*^9, 
  3.449148949709326*^9}, {3.449148986556526*^9, 3.4491490685657263`*^9}, {
  3.449149552633726*^9, 3.449149558296526*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"x", "-", "t"}], "]"}], "+", 
        RowBox[{"Sin", "[", 
         RowBox[{"x", "-", 
          RowBox[{".9", "t"}]}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"x", "-", "t"}], "]"}], "+", "4"}], ",", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"x", "-", 
          RowBox[{".9", "t"}]}], "]"}], "+", "6.5"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "150"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",",
         "Red", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"500", ",", "310"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "250"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "150"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.1"}], ",", "7.6"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "\"\<fase\>\""}], "}"}], ",", "0", ",", 
     "31"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.417353700893565*^9, 3.4173537484267654`*^9}, {
  3.4468278262362003`*^9, 3.4468278329598*^9}, {3.4491486643073263`*^9, 
  3.449148694680526*^9}, {3.449148727300126*^9, 3.449148727861726*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 0, "fase"}, 0, 31}}, Typeset`size$$ = {
    625., {190., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`x$86008$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$86008$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{Sin[$CellContext`x$$ - $CellContext`t] + 
         Sin[$CellContext`x$$ - 0.9 $CellContext`t], 
         Sin[$CellContext`x$$ - $CellContext`t] + 4, 
         Sin[$CellContext`x$$ - 0.9 $CellContext`t] + 6.5}, {$CellContext`t, 
         0, 150}, PlotStyle -> {{
           Thickness[0.006], Blue}, Red, Green}, ImageSize -> {500, 310}, 
        PlotPoints -> 250, PlotRange -> {{0, 150}, {-2.1, 7.6}}], 
      "Specifications" :> {{{$CellContext`x$$, 0, "fase"}, 0, 31}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{683., {246., 253.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.417353708927565*^9, 3.417353766928365*^9}, 
   3.4177691287391653`*^9, 3.4177737520377655`*^9, 3.4178519257213554`*^9, {
   3.4468278339894*^9, 3.446827838061*^9}, 3.449148559693726*^9, {
   3.449148672325726*^9, 3.449148695647726*^9}, {3.449148728891326*^9, 
   3.449148746503726*^9}, 3.449149571119726*^9}]
}, Open  ]],

Cell["Registrazione sonora di un battimento tra due diapason.", "Text",
 CellChangeTimes->{{3.449149582086526*^9, 3.449149604690926*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvW+wJcd1H3ZlxRU5la/85E8qq1RCsKS4Ane3IiyRMCAsGXBMBqRArAFC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    "], {{0, 652}, {1029, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{1029, 652},
  PlotRange->{{0, 1029}, {0, 652}}]], "Input"],

Cell["\<\
Nella figura successiva viene visualizzata la curva responsabile della \
modulazione dell'ampiezza.\
\>", "Text",
 CellChangeTimes->{{3.449149462949326*^9, 3.449149510123726*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"x", "-", "t"}], "]"}], "+", 
        RowBox[{"Sin", "[", 
         RowBox[{"x", "-", 
          RowBox[{".9", "t"}]}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"x", "-", "t"}], "]"}], "+", "4"}], ",", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"x", "-", 
          RowBox[{".9", "t"}]}], "]"}], "+", "6.5"}], ",", 
       RowBox[{"2", 
        RowBox[{"Cos", "[", 
         RowBox[{"0.05", "t"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"-", "2"}], 
        RowBox[{"Cos", "[", 
         RowBox[{"0.05", "t"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "150"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",",
         "Red", ",", "Green", ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"1", ",", ".5", ",", "0"}], "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"0", ",", "1", ",", "1"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"500", ",", "310"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "250"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "150"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.1"}], ",", "7.6"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "\"\<fase\>\""}], "}"}], ",", "0", ",", 
     "31"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.417353784556365*^9, 3.4173538064899654`*^9}, {
   3.4468278676698*^9, 3.446827877061*^9}, 3.449149537751326*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`x$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`x$$], 0, "fase"}, 0, 31}}, Typeset`size$$ = {
    625., {190., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`x$86104$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`x$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`x$$, $CellContext`x$86104$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{Sin[$CellContext`x$$ - $CellContext`t] + 
         Sin[$CellContext`x$$ - 0.9 $CellContext`t], 
         Sin[$CellContext`x$$ - $CellContext`t] + 4, 
         Sin[$CellContext`x$$ - 0.9 $CellContext`t] + 6.5, 2 
         Cos[0.05 $CellContext`t], (-2) 
         Cos[0.05 $CellContext`t]}, {$CellContext`t, 0, 150}, PlotStyle -> {{
           Thickness[0.006], Blue}, Red, Green, 
          RGBColor[1, 0.5, 0], 
          RGBColor[0, 1, 1]}, ImageSize -> {500, 310}, PlotPoints -> 250, 
        PlotRange -> {{0, 150}, {-2.1, 7.6}}], 
      "Specifications" :> {{{$CellContext`x$$, 0, "fase"}, 0, 31}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{683., {246., 253.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.417353814757965*^9, 3.417353837393565*^9}, 
   3.417769128863965*^9, 3.417773755282565*^9, {3.417774520805765*^9, 
   3.4177745266401653`*^9}, 3.4178519279677553`*^9, {3.4468278731142*^9, 
   3.4468278901962*^9}, 3.449149724498926*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Onde stazionarie e principio di sovrapposizione", "Section",
 CellChangeTimes->{{3.4491497812205257`*^9, 3.4491497887865257`*^9}}],

Cell[TextData[{
 "Onde che si propagano in versi opposti ma caratterizzate dalla medesima \
frequenza e lunghezza d'onda danno luogo, sovrapponendosi, ad onde \
stazionarie che non mostrano alcuna propagazione ma solo una oscillazione \
armonica di ciascun punto. Le posizioni dei ",
 StyleBox["ventri",
  FontSlant->"Italic"],
 " e dei ",
 StyleBox["nodi",
  FontSlant->"Italic"],
 " sono ben definite cos\[IGrave] come la loro distanza dalla sorgente \
(origine)."
}], "Text",
 CellChangeTimes->{{3.4491497757605257`*^9, 3.4491498028733263`*^9}, {
  3.4491498478637257`*^9, 3.449149851155326*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"x", "-", "t"}], "]"}], "+", 
        RowBox[{"Sin", "[", 
         RowBox[{"x", "+", "t"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"x", "-", "t"}], "]"}], "+", "4"}], ",", 
       RowBox[{
        RowBox[{"Sin", "[", 
         RowBox[{"x", "+", "t"}], "]"}], "+", "6.5"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "16"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "}"}], ",",
         "Red", ",", "Green"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"500", ",", "310"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "16"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.1"}], ",", "7.6"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "18.8"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4173538419487653`*^9, 3.4173538614331656`*^9}, {
  3.446827902957*^9, 3.4468279100081997`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 18.8}}, Typeset`size$$ = {
    625., {190., 198.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`t$70620$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$70620$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{Sin[$CellContext`x - $CellContext`t$$] + 
         Sin[$CellContext`x + $CellContext`t$$], 
         Sin[$CellContext`x - $CellContext`t$$] + 4, 
         Sin[$CellContext`x + $CellContext`t$$] + 6.5}, {$CellContext`x, 0, 
         16}, PlotStyle -> {{
           Thickness[0.006], Blue}, Red, Green}, ImageSize -> {500, 310}, 
        PlotRange -> {{0, 16}, {-2.1, 7.6}}], 
      "Specifications" :> {{$CellContext`t$$, 0, 18.8}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{683., {246., 253.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.417353863008765*^9, 3.417353895815565*^9, 3.417769129004365*^9, 
   3.4177737576225653`*^9, 3.4178519300737553`*^9, {3.4468279108194*^9, 
   3.4468279229718*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Impulsi e principio di sovrapposizione", "Section",
 CellChangeTimes->{{3.449149982803726*^9, 3.449149986266926*^9}}],

Cell["\<\
La figura mostra l'interferenza di due impulsi che si propagano in verso \
opposto ed interferiscono. Ciascuno si propaga indipendentemente dall'altro e \
l'impulso risultante (in blu) \[EGrave] semplicemenente la somma di ciascuno.\
\>", "Text",
 CellChangeTimes->{{3.449149954130926*^9, 3.449149966423726*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"yr", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "+", "2", "-", "t"}], ")"}], "^", "2"}]}], "]"}], "/;", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "\[LessEqual]", 
      RowBox[{"x", "+", "2", "-", "t"}], "\[LessEqual]", "2"}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"yr", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], ":=", 
   RowBox[{"0", "/;", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", "2", "-", "t"}], ")"}], ">", "0"}]}]}], ";", 
  RowBox[{
   RowBox[{"yr", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], ":=", 
   RowBox[{"0", "/;", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "+", "2", "-", "t"}], ")"}], "<", 
     RowBox[{"-", "2"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"yr1", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "18", "+", "t"}], ")"}], "^", "2"}]}], "]"}], "/;", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "\[LessEqual]", 
      RowBox[{"x", "-", "18", "+", "t"}], "\[LessEqual]", "2"}], ")"}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"yr1", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], ":=", 
   RowBox[{"0", "/;", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "-", "18", "+", "t"}], ")"}], ">", "2"}]}]}], ";", 
  RowBox[{
   RowBox[{"yr1", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], ":=", 
   RowBox[{"0", "/;", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", "-", "18", "+", "t"}], ")"}], "<", 
     RowBox[{"-", "2"}]}]}]}], ";"}]}], "Input"],

Cell["\<\
Due impulsi simili che si propagano in verso opposto ed interferiscono\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"yr", "[", 
        RowBox[{"x", ",", "t"}], "]"}], ",", 
       RowBox[{"yr1", "[", 
        RowBox[{"x", ",", "t"}], "]"}], ",", 
       RowBox[{
        RowBox[{"yr", "[", 
         RowBox[{"x", ",", "t"}], "]"}], "+", "2"}], ",", 
       RowBox[{
        RowBox[{"yr1", "[", 
         RowBox[{"x", ",", "t"}], "]"}], "+", "3.5"}], ",", 
       RowBox[{
        RowBox[{"yr", "[", 
         RowBox[{"x", ",", "t"}], "]"}], "+", 
        RowBox[{"yr1", "[", 
         RowBox[{"x", ",", "t"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "16"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Green", ",", "Red", ",", "Green", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Blue"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"500", ",", "310"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "16"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".2"}], ",", "4.6"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.417353908981965*^9, 3.417353952615165*^9}, {
  3.446827937979*^9, 3.4468279457478*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 20}}, Typeset`size$$ = {625., {190., 198.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$107609$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$107609$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         $CellContext`yr[$CellContext`x, $CellContext`t$$], 
         $CellContext`yr1[$CellContext`x, $CellContext`t$$], \
$CellContext`yr[$CellContext`x, $CellContext`t$$] + 
         2, $CellContext`yr1[$CellContext`x, $CellContext`t$$] + 
         3.5, $CellContext`yr[$CellContext`x, $CellContext`t$$] + \
$CellContext`yr1[$CellContext`x, $CellContext`t$$]}, {$CellContext`x, 0, 16}, 
        PlotStyle -> {Red, Green, Red, Green, {
           Thickness[0.007], Blue}}, ImageSize -> {500, 310}, 
        PlotRange -> {{0, 16}, {-0.2, 4.6}}], 
      "Specifications" :> {{$CellContext`t$$, 0, 20}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{683., {246., 253.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.417353953332765*^9, 3.417353997012765*^9}, 
   3.417769129129165*^9, 3.4177737594477654`*^9, {3.417852038119355*^9, 
   3.417852051862955*^9}, {3.4468279465434*^9, 3.4468279726577997`*^9}, 
   3.449150001383326*^9}]
}, Open  ]],

Cell["\<\
Interferenza di due impulsi di valore opposto e che si propagano in verso \
opposto.\
\>", "Text",
 CellChangeTimes->{{3.449150095092526*^9, 3.449150100802126*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"yr", "[", 
        RowBox[{"x", ",", "t"}], "]"}], ",", 
       RowBox[{"-", 
        RowBox[{"yr1", "[", 
         RowBox[{"x", ",", "t"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"yr", "[", 
         RowBox[{"x", ",", "t"}], "]"}], "+", "1.5"}], ",", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"yr1", "[", 
          RowBox[{"x", ",", "t"}], "]"}]}], "+", "4"}], ",", 
       RowBox[{
        RowBox[{"yr", "[", 
         RowBox[{"x", ",", "t"}], "]"}], "-", 
        RowBox[{"yr1", "[", 
         RowBox[{"x", ",", "t"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "16"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Green", ",", "Red", ",", "Green", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Blue"}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"500", ",", "310"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "16"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.2"}], ",", "4.1"}], "}"}]}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "20"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.417354000600765*^9, 3.4173540391327653`*^9}, {
  3.4468279807542*^9, 3.4468279875246*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`t$$ = 0., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`t$$], 0, 20}}, Typeset`size$$ = {625., {190., 198.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`t$113296$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`t$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`t$$, $CellContext`t$113296$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         $CellContext`yr[$CellContext`x, $CellContext`t$$], \
-$CellContext`yr1[$CellContext`x, $CellContext`t$$], \
$CellContext`yr[$CellContext`x, $CellContext`t$$] + 
         1.5, -$CellContext`yr1[$CellContext`x, $CellContext`t$$] + 
         4, $CellContext`yr[$CellContext`x, $CellContext`t$$] - \
$CellContext`yr1[$CellContext`x, $CellContext`t$$]}, {$CellContext`x, 0, 16}, 
        PlotStyle -> {Red, Green, Red, Green, {
           Thickness[0.007], Blue}}, ImageSize -> {500, 310}, 
        PlotRange -> {{0, 16}, {-1.2, 4.1}}], 
      "Specifications" :> {{$CellContext`t$$, 0, 20}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{683., {246., 253.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.417354039865965*^9, 3.417354083140365*^9}, 
   3.417769129238365*^9, 3.4177737618501654`*^9, 3.417852226473755*^9, {
   3.4468279883514*^9, 3.4468280126406*^9}, 3.449150063518126*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1264, 903},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->(FrontEndExecute[{
   FrontEnd`NotebookApply[
    FrontEnd`InputNotebook[], #, Placeholder]}]& ),
CellLabelAutoDelete->True,
Magnification->1.25,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "NaturalColor.nb", 
  CharacterEncoding -> "WindowsANSI"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 137, 1, 90, "Title"],
Cell[707, 25, 381, 11, 34, "Text"],
Cell[CellGroupData[{
Cell[1113, 40, 31, 0, 94, "Section"],
Cell[1147, 42, 726, 15, 97, "Text"],
Cell[CellGroupData[{
Cell[1898, 61, 389, 10, 48, "Input"],
Cell[2290, 73, 22731, 379, 283, "Output"]
}, Open  ]],
Cell[25036, 455, 218, 6, 34, "Text"],
Cell[25257, 463, 57270, 943, 657, "Input"],
Cell[82530, 1408, 426, 10, 34, "Text"],
Cell[CellGroupData[{
Cell[82981, 1422, 517, 14, 66, "Input"],
Cell[83501, 1438, 22402, 374, 283, "Output"]
}, Open  ]],
Cell[105918, 1815, 637, 15, 55, "Text"],
Cell[CellGroupData[{
Cell[106580, 1834, 384, 10, 48, "Input"],
Cell[106967, 1846, 22690, 379, 281, "Output"]
}, Open  ]],
Cell[129672, 2228, 311, 8, 41, "Text"],
Cell[CellGroupData[{
Cell[130008, 2240, 442, 12, 63, "Input"],
Cell[130453, 2254, 22330, 373, 281, "Output"]
}, Open  ]],
Cell[152798, 2630, 919, 19, 55, "Text"],
Cell[CellGroupData[{
Cell[153742, 2653, 634, 17, 48, "Input"],
Cell[154379, 2672, 1662, 34, 394, "Output"]
}, Open  ]],
Cell[156056, 2709, 187, 4, 34, "Text"],
Cell[CellGroupData[{
Cell[156268, 2717, 1461, 38, 71, "Input"],
Cell[157732, 2757, 2372, 48, 394, "Output"]
}, Open  ]],
Cell[160119, 2808, 542, 12, 55, "Text"],
Cell[CellGroupData[{
Cell[160686, 2824, 2999, 82, 137, "Input"],
Cell[163688, 2908, 2863, 63, 394, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[166588, 2976, 46, 0, 46, "Subsection"],
Cell[166637, 2978, 658, 16, 55, "Text"],
Cell[CellGroupData[{
Cell[167320, 2998, 728, 19, 48, "Input"],
Cell[168051, 3019, 1812, 38, 394, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[169924, 3064, 51, 0, 94, "Section"],
Cell[169978, 3066, 523, 11, 55, "Text"],
Cell[CellGroupData[{
Cell[170526, 3081, 3011, 91, 159, "Input"],
Cell[173540, 3174, 2853, 64, 532, "Output"]
}, Open  ]],
Cell[176408, 3241, 146, 3, 34, "Text"],
Cell[176557, 3246, 211, 5, 45, "DisplayFormula"],
Cell[176771, 3253, 256, 9, 34, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[177064, 3267, 126, 1, 94, "Section"],
Cell[177193, 3270, 1027, 25, 76, "Text"],
Cell[CellGroupData[{
Cell[178245, 3299, 1686, 48, 93, "Input"],
Cell[179934, 3349, 2191, 42, 532, "Output"]
}, Open  ]],
Cell[182140, 3394, 137, 1, 34, "Text"],
Cell[182280, 3397, 66949, 1102, 657, "Input"],
Cell[249232, 4501, 189, 4, 34, "Text"],
Cell[CellGroupData[{
Cell[249446, 4509, 2008, 58, 93, "Input"],
Cell[251457, 4569, 2250, 44, 532, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[253756, 4619, 136, 1, 94, "Section"],
Cell[253895, 4622, 599, 14, 76, "Text"],
Cell[CellGroupData[{
Cell[254519, 4640, 1403, 41, 93, "Input"],
Cell[255925, 4683, 1996, 41, 532, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[257970, 4730, 123, 1, 94, "Section"],
Cell[258096, 4733, 322, 5, 55, "Text"],
Cell[258421, 4740, 1771, 62, 137, "Input"],
Cell[260195, 4804, 94, 2, 34, "Text"],
Cell[CellGroupData[{
Cell[260314, 4810, 1562, 45, 93, "Input"],
Cell[261879, 4857, 2212, 43, 532, "Output"]
}, Open  ]],
Cell[264106, 4903, 174, 4, 34, "Text"],
Cell[CellGroupData[{
Cell[264305, 4911, 1617, 47, 93, "Input"],
Cell[265925, 4960, 2174, 42, 532, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
